Mailinglist Archive: opensuse (3605 mails)

< Previous Next >
Re: [SLE] SuSE 10.0 and Smart
  • From: Kevin Donnelly <kevin@xxxxxxxxxx>
  • Date: Fri, 16 Jun 2006 10:13:34 +0100
  • Message-id: <200606161013.34649.kevin@xxxxxxxxxx>
On Friday 16 June 2006 06:37, Bob S wrote:
> Anyway, I installed smart and it seemed to work but I cannot get the gui to
> work. I get the following message. "EasyStreet:/ # smart --gui
> error: Interface 'gtk' not available". Welllll the latest gtk is installed.
> Why does smart not find it?

This may be because you are missing the python package that links to GTK. Do
you have the following packages installed?
python-numeric
rpm-python
python-gtk
These are available at:
http://download.opensuse.org/distribution/SL-10.0-OSS/inst-source/suse/i586
(or similar, eg replace 10.0 with 10.1, i586 with your architecture, etc) if
you do not have them on your install media.

--
Pob hwyl / Best wishes

Kevin Donnelly

www.kyfieithu.co.uk - KDE yn Gymraeg
www.eurfa.org.uk - Geiriadur rhydd i'r Gymraeg
www.rhedadur.org.uk - Rhedeg berfau Cymraeg
www.cymrux.org.uk - Linux Cymraeg ar un CD

--
Check the headers for your unsubscription address
For additional commands send e-mail to suse-linux-e-help@xxxxxxxx
Also check the archives at http://lists.suse.com
Please read the FAQs: suse-linux-e-faq@xxxxxxxx


< Previous Next >
Follow Ups
References